;**************************************************************************
;                           E S P A N O L
;**************************************************************************
; Sorry. Not yet
;**************************************************************************
[Espanol]
Charset=Default_Charset
MainMenu1=F&ile
MainMenu11=O&pen...
MainMenu12=A&dd...
MainMenu13=N&ew user
MainMenu14=D&elete user
MainMenu15=Ex&it
MainMenu2=S&ystem
MainMenu21=O&ptions...
MainMenu22=Dictionaries E&ditor
MainMenu23=H&ints
MainMenu24=L&anguage

MainMenu241=R&ussian
MainMenu242=Tr&anslit
MainMenu243=E&nglish
MainMenu244=F&rancias
MainMenu245=D&eutsch
MainMenu246=C&zech
MainMenu247=S&panish
MainMenu248=I&talian
MainMenu249=S&uomi
MainMenu250=L&ithuanian
MainMenu251=&Ukrainian

MainMenu3=H&elp
MainMenu31=H&elp topic
MainMenu32=W&hat's new
MainMenu33=FAQ
MainMenu34=Bugs and errors
MainMenu35=How to register
MainMenu36=Other dictionaries
MainMenu37=Hosting
MainMenu38=Home page
MainMenu39=C&ontacts
MainMenu310=A&bout...
PopUpMenu6=Activate
PopUpMenu7=Don't activating
PopUpMenu8=Don't minimize
UserComboBox=user
GroupDicStat1=dictionary
GroupDicStat2=words
GroupDicStat3=Correct
GroupDicStat4=Last
GroupDicStat5=Learned
GroupDicStat6=Errors
ButtonViucheno=Learn!
ButtonNext=Next >>
VariantName=Variant
VariantTooltip1=Word
VariantTooltip2=Variants
MosaicName=Mosaic
MosaicNative=Native variant
MosaicForegn=Foregn variant
GroupBoxLast=Last learned word
GroupBoxStat=Statistics
GroupBoxStat1=Variant
GroupBoxStat2=Mosaic
GroupBoxStat3=Spelling
GroupBoxStat4=Word rating
NapisanieName=Spelling
NapisanieTooltip1=Word
NapisanieTooltip2=Variant spelling of a word
NapisanieButton=Compare!
NapisanieCheckBox1=Show word length
NapisanieCheckBox2=Show first letter
NapisanieCheckBox3=Prompt letter
NapisanieCheckBox4=Prompt word
NapisanieCheckBox5=Auto enter
NapisanieCheckBox6=Reverse (for Hebrew)
PoiskName=Search
PoiskTooltip1=search
PoiskCheckBox1=Top 20
PoiskCheckBox2=Highlight
PoiskButton1=zeroing
PoiskButton2=zeroing all
PoiskGridCol1=translate
PoiskGridCol2=word
PoiskGridCol3=transcription
PoiskGridCol4=variant
PoiskGridCol5=mosaic
PoiskGridCol6=spell
PoiskGridCol7=rating
OpenDialog=Please, select dictionary
OpenDialogSearch=Please, select dictionary
OpenDialogFile1=Dictionaries EZ Memo
OpenDialogFile2=All files

Users=users
NewUser=New user
EnterUsersName=Input user name
DelUser=Delete current useri Are you surei
Thanks=Thanks...
About=About...
Options=Options
OptionsGroup1Name=System setting
OptionsGroup1WordCount=Words per training
OptionsGroup1MozRefresh=Update mosaic after
OptionsGroup1Variants=Quantity of variants
OptionsGroup1cbTimeLimit=Time limit
OptionsGroup1cbSoundAlarm=Beep after error
OptionsGroup1cbSwitchKeyboard=Auto switch keyboard
OptionsGroup1cbnoMinimize=Not minimize
OptionsGroup1cbAlwaysTop=Always on top
OptionsGroup1cbAutoLoad=Auto start with OS
OptionsGroup1cbAutohide=Minimize after start
Words=Words
WordsTranslate=Translate
WordsTranslateDirect=Direct
WordsTranslatereverse=Reverce
WordsTranslateBoth=Both
WordsPenalty=Penalty
WordsPenaltyOne=Penalty
WordsPenaltyDouble=Double penalty
WordsPenaltyTime=Time Penalty
WordsHow=How to study
WordsEmpty=Empty
WordsNewWords=new words
WordsAllDic=Full
Algorithm=Algorithm
AlgorithmRight=Correct
AlgorithmPenalty=Penalty
AlgorithmVariant=Variant
AlgorithmMozaik=Mosaic
AlgorithmSpell=Spell
AlgorithmValuePart1=The word is learned,
AlgorithmValuePart2=if his rating >=
AlgorithmLength=Prompt length
AlgorithmFirst=Prompt first letter
AlgorithmLetter=Prompt current letter
SortingAnswer=Sort answer
VariantDelayPart1=Pause
VariantDelayPart2=sec, before showing
Environment=Environment
EnvironmentFontGroup=Fonts
EnvironmentWordLabel=Words
EnvironmentTranslateLabel=Translate
EnvironmentWord=Learning word
EnvironmentVariant=Answers
EnvironmentMozaika=Mosaic and search
EnvironmentTranscriptionFonts=Transcription
EnvironmentUsage=Use:
EnvironmentDefaultFonts=dictionary's fonts
EnvironmentUsersFonts=user's fonts
EnvironmentTranscriptionGroup=Transcription
EnvironmentTranscriptionMode1=Show current
EnvironmentTranscriptionMode2=Always
EnvironmentTranscriptionMode3=Hide
EnvironmentNoTooltips=Hide tooltips
Activity=Activity
ActivityGroup=Programms activity
ActivityGroup1ShowTimePart1=Activite after
ActivityGroup1ShowTimePart2=min
ActivityKeyboard=Check keyboar activity
ActivityMouse=Check mouse activity
ActivityGroup2ShowTimePart1=Activity after
ActivityGroup2ShowTimePart2=sec
Default=default
OKButton=OK
CancelButton=Cancel
HelpButton=Help

UserName=User name
ErrorMessage1=Dictionary have less than 10 words!
ErrorMessage2=File is not compatibility format!
ErrorMessage3=Different version of the decoders!
LoadingDic1=Loading ...
LoadingDic2=words
Dic=dictionary
DicIncrease=is increase
DicDecrease=is decrease
NewBase=creating database...

LoadingData=data loading...
MsgAllBase=You are studyded all words
MsgNextBase=Select next dictionady!
MsgNullStat=Do you want zeroling statistic and learn dictionary againi
MsgBad=incorrectly!
MsgNoFind=Last dictionary is not found, select other dictionary
MsgSelectDic=Select dictionary
MsgFormatDic1=EZ Memo Booster may to load only *.ezd files!
MsgFormatDic2=Use Dictionary Editor for the importing other dictionaries.
ErrorDicLoading=Loading error! File is not compatibiliti format!
ErrorFindEditor1=Dictionary editor is not found. Check the location file "ezeditor.exe" in directory.
ErrorFindEditor2=Dictionary may download from http://ezmemo.newmail.ru
MsgPause=the value must be from 0 to 60
MsgInteger=Attention. Value must be positive
MsgInteger2=Attention. Value must be from 1 to 10
MsgReloadDic=Reload dictionaryi
Words=Words
ErrorMessage4=Configuration reading Error.
Question1=Do you want rewrite configuration filei
Exclamation1=Restart programm!
